#!/bin/sh
# Wrapper to easily open scratch2 files from the command line
# SPDX-License-Identifier: GPL-3.0-or-later

exec /usr/share/scratch2/adobe-air-sdk/bin/adl -nodebug /usr/share/scratch2/META-INF/AIR/application.xml /usr/share/scratch2 -- "$@"

